<form action="login.php" name="frmlogin" method="post" onsubmit="return checkLogin();">

<table class="Panel AdvancedSearchPanel" align="center">
	<tr>
		<td class="SearchHeading" colspan="2">User Login</td>
	</tr>
	<tr>
		<td colspan="2" class="Content errorMessage">%%GLOBAL_LoginMessage%%</td>
	</tr>
	<tr>
		<td class="Content" width="150">%%LNG_Username%%:</td>
		<td><input id="username" type="text" name="user" value="" class="Field200" /></td>
	</tr>
	<tr>
		<td class="Content">%%LNG_Password%%</td>
		<td><input type="password" name="pass" value="" class="Field200" /></td>
	</tr>
	<tr>
		<td colspan="2" class="Content"><a href="admin/index.php?ToDo=forgotPass">%%LNG_ForgottenPass%%</a></td>
	</tr>
	<tr>
		<td>&nbsp;</td>
	</tr>
	<tr>
		<td>
			<input class="button" type="submit" name="submit" value="%%LNG_Login%%" />
			<input class="button" type="button" name="cancel" value="%%LNG_Cancel%%" onclick="location.href='index.php';" />
		</td>
	</tr>
</table>

</form>

<script language="javascript">
<!--

function checkLogin() {
	frmObj = document.frmlogin;

	if (frmObj.user.value == '') {
		alert("%%LNG_frmLoginErrUser%%");
		frmObj.user.focus();
		return false;
	}

	if (frmObj.pass.value == '') {
		alert("%%LNG_frmLoginErrPass%%");
		frmObj.pass.focus();
		return false;
	}

	return true;
}

-->
</script>